﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
body{color:#333; font-size:14px; }
body,span,samp,i,em{ font-family: Noto Sans SC,"Microsoft Yahei",Arial;}
ul, ol { list-style:none;} 
img,fieldset{ vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
address,cite,code,i,em,th { font-weight:normal; font-style:normal;}
input,button,textarea,select{color:#333; font-size:15px;vertical-align:middle;}
input:focus {outline:none;}
a{ color:#333; text-decoration:none;}
img{max-width:100%;}

.clear:after{clear:both; content:"";display:block;height:0;line-height:0;visibility:hidden;}

.w1400{ width:100%; margin:0 auto; max-width:1400px;}
.w1400:after{content:""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}

.w1420{ width:100%; margin:0 auto; max-width:1420px;}
.w1420:after{content:""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}


.w1200{ width:100%; margin:0 auto; max-width:1200px;}
.w1200:after{content:""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}

.w1600{ width:100%;padding:0 6%;}
.w1600:after{content:""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}


@media screen and (max-width:1440px){.w1600 { padding:0 3% 0 1%;}}


.fl {float: left;}
.fp {float:right;}



/* 头部 */
.top_bj{width:100%; background:rgba(255,255,255,1); position:fixed; top:0; left:0%; transition:all 0.5s; z-index:10; box-shadow: 0px 0px 10px 0px rgba(4, 0, 0, 0.2);}
.top_bj:hover{background:#fff;}
.top_bj.active{width:100%; top:0; left:0; background:#fff;border-bottom: 1px solid #eee;}
.top1 {flex-wrap: wrap; justify-content: space-between;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}
.top:after { content: ""; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0; }
.logo {margin:10px 0 10px 0;transition: all 0.2s;float: left;padding-right:2%;}
.logo img {width:45px; height:auto;}

.top_z {flex-grow: 1;}

/* 导航条 */
.dht {}
.nav { position: relative; z-index: 999;display: flex; gap:0 5%;}
.nav a { color:#333;}
.nav .nLi {  position: relative; display: inline; text-align: center; height:78px; line-height:78px;white-space:nowrap;}
.nav .nLi p a { display: block; padding-right: 20px; font-size:16px;font-weight: bold;}
.nav .nLi:after {content: ""; position: absolute; top:39px; right: 0; width: 15px; height: 15px;background: url(../images/sanjiao.png) no-repeat; }
.nav .sub { display:none; left:0px; top:78px; position:absolute; background:rgba(255,255,255,0.9); line-height:45px; width:200px; text-align: left ; font-size:14px;box-shadow: 0 5px 25px 0 rgba(0,0,0,.04);}
.nav .sub li { zoom:1; border-bottom:1px solid #e9e9e9; text-indent:10px;}
.nav .sub a { display:block; padding:0 10px; color:#333;}
.nav .sub a:hover { color:#009944;}
.nav .on p a {width:100%; height:2px; color: #009944 ;}




.top_y { flex-shrink: 0; display:flex; align-items: center; gap: 0 15px;}

/*电话*/
.zyw_ss {border-radius: 25px;padding:1% 2%;background: #009944;}
.zyw_s {float:right;line-height:25px;text-indent: 30px;margin-left:5px;font-size:16px;padding-right:10px;position: relative;color: #fff;}
.zyw_s:after{content:"";background:url(../images/dianhui1.png) no-repeat left;position: absolute; top:0; left: 0; width: 26px; height: 26px;}

/*邮箱*/
.yx {border-radius: 25px;padding:1% 2%;background: #1296db;margin-left: 10px;}
.yx_1 {float:right;line-height:25px;text-indent: 30px;margin-left:5px;font-size:16px;padding:0 10px;position: relative;}
.yx_1:after{content:"";background:url(../images/en_a.png) no-repeat left;position: absolute; top:0; left: 0; width: 26px; height: 26px;}
.yx_1 a{display: block;color: #fff;}

.yx_ss {}
.yx_ss ul {display: flex; align-items: center;}
.yx_ss li {width:30px; height: 30px; margin-left:20px;}
.yx_ss li img {border-radius: 25px;}


.zmi{background: #e16316; text-align: center; line-height:30px;border-radius: 25px;}
.zmi a{display: block; color: #fff;}


/*手机导航*/
.sp_nav {width:50px;float:right;position:relative;cursor:pointer;height:40px;margin-top:4px; display:none; background:#75878b;border-radius:5px;transition: all 0.2s}
.sp_nav span{display:block;background:#fff;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s; margin-top:10px;}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg);}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg);}
.sjj_nav{position:fixed;z-index:9;background:#f3f3f3;width:100%;height:calc(100% - 60px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:78px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 70px)}
.sjj_nav>ul>li:first-child .language{float:right;width:70px;overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{width:35px;float:left;border-left:1px #e0e0e0 solid;text-align:center;color:#333;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #e0e0e0 solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #e0e0e0 solid;margin-left:20px;position:relative;line-height:40px;font-size:16px;}
.sjj_nav>ul>li:last-child{border-bottom:1px #e0e0e0 solid;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#333;width:80%}
.sjj_nav ul li ul li a{color:#333;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#333;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#333}
.sjj_nav ul li ul li>ul{margin-left:10px}
.mis_z1 {padding-left:5%; font-size:14px;}

/*banner*/
.block_home_slider { overflow:hidden; position:relative; line-height:0px; margin-top:78px; text-align:center;}/*底部小图标*/
.block_home_slider picture, .block_home_slider img { width:100%; height:750px;-o-object-fit: cover; object-fit: cover; }
.block_home_slider .slide { position:relative; overflow:hidden;}
.block_home_slider .flex-direction-nav a { width:40px; height:40px; margin-top:-20px; position:absolute; top:50%; text-indent:-9000px; display:none;}
.block_home_slider .flex-direction-nav a.flex-prev { left:0; background:url(../images/n-l.png) no-repeat;}
.block_home_slider .flex-direction-nav a.flex-next { right:0; background:url(../images/n-r.png) no-repeat;}
.block_home_slider .flex-control-paging { position: absolute; bottom:15px; width:100%; text-align:center;}
.block_home_slider .flex-control-paging li { margin: 0px; padding: 0 5px; display:inline-block; *display:inline;*zoom:1;overflow: hidden; list-style-type:none;}
.block_home_slider .flex-control-paging li a { width: 12px; height: 12px; display:block; background:#75878b; text-indent:-9000px; cursor:pointer; border-radius:6px; transition:all 0.5s;}
.block_home_slider .flex-control-paging li a.flex-active { width:34px; background:#009944;}
/* banner */

/* 首页主题 */
.in_tmpp { overflow: hidden; margin-top:75px;}
.in_tmpp1 { overflow: hidden; }
.in_tmp { font-size:45px; text-align: center; font-weight: bold;}
.in_tmp1 { text-align: center;margin:0px 0 10px 0;font-size:16px;  color: #303030;}
.in_bei { color:#fff;}


/* 首页产品 */
.cp1 {width:100%; overflow:hidden;}
.cp1_5 { overflow:hidden;}
.cp1_5 .hd{ line-height:45px; overflow: hidden; width:80%; margin:0 auto;}
.cp1_5 .hd dl{}
.cp1_5 .hd dl dd{ height:45px; text-align:center; line-height:45px; width:23%; float:left; margin:1% 1% 0 1%; font-weight: bold;font-size:20px;position: relative;}
.cp1_5 .hd dl dd a{ display: block;color:#898989; }
.cp1_5 .hd dl dd.on{ line-height:45px; height:45px; border-bottom:3px solid #009944; transition:all 0.3s;font-weight: bold;}
.cp1_5 .hd dl dd.on a { color: #333!important;}

.in_pcs {overflow: hidden;margin-top: 10px;margin-bottom:25px;}
.in_pcs ul {margin-left:-1%;}
.in_pcs li {width:24%; float: left; margin-left: 1%; background: #f4f4f4; padding:0.5%;margin-top: 20px;position: relative;border-radius:10px;}
.in_pcs li .in_pcs_a {border-radius:10px 10px 0 0;text-align:center;background: #fff;}
.in_pcs li .in_pcs_b {font-weight: bold;text-align: center;text-overflow: ellipsis; white-space: nowrap; overflow: hidden;background: #009944;padding:4% 2%;color: #fff;border-radius:0 0 10px 10px;}
.in_pcs li .in_pcs_c {display: none;position: absolute; top:0px; left: 0;background:rgba(0,153,68,0.9);width: 100%; height: 100%;padding:6%;font-size:16px;color: #fff;}
.in_pcs li:hover .in_pcs_c {display:block;}


.lyanl {width: 100%;background: #f4f4f4;overflow: hidden;margin: 60px 0;padding: 60px 0;}


/* 首页公司简介 */
.ao_a2_zuo { width: calc(100% - 710px);float:right;margin-top:35px;}
.ao_a2_zuo .ao_a2_zuo_c { line-height:26px; font-size: 16px; margin-top:20px;text-align: justify;}
.ao_a2_zuo .ao_a2_zuo_c span { color: #0f4b9f; font-size: 18px; }

.ao_cka {width: 160px; line-height: 45px; text-align: center; font-size: 16px;background: #009944;border-radius: 25px;margin-top:30px;}
.ao_cka a{display: block;color: #fff;}
.ao_cka:hover {background:#75878b;}

.ao_a3_yuo {float:left; width:48%;background: #f4f4f4;padding:0.5%;border-radius: 15px;}
.ao_a3_yuo img {-o-object-fit: cover;object-fit: cover; width:100%; height:100%;border-radius:10px;}

/* tip */
.tip_a0 {overflow: hidden;margin-top:0px;}
.tip_aa {width:77px; background: #009944; height: 5px;margin-bottom: 15px;}
.tip_a { font-weight: bold; font-size:22px;color: #b1b1b1;}
.tip_a p {float: left;}
.tip_z {font-size:45px; font-weight: bold;}


/*流程*/
.chann063 {overflow: hidden;margin: 50px 0 0px 0;}
.chann063 ul {margin-left: -1%;}
.chann063 li {float: left;width:24%; margin-left: 1%;background: #fff;padding:2% 1%;border-radius:10px;}
.chann063 li .chann063_6a {overflow: hidden;}

.chann063 li .chann063_6a .chann063_6a_a{overflow: hidden;text-align: center;}
.chann063 li .chann063_6a .chann063_6a_a .chann063_6a_a_1 {padding:4%; background: #2073bb;width:70px; height:70px;border-radius:25px;margin: 0 auto;}
.chann063 li .chann063_6a .chann063_6a_a .chann063_6a_a_2 { font-size: 25px;font-weight: bold;margin-top:10px;}

.chann063 li .chann063_6a .chann063_6a_b{font-size: 16px; margin:10px 0 10px 0;padding:0 4%;text-align: center;height: 60px;}


.hs8{background: #ca8a04!important;}
.hs9{background: #f97316!important;}
.hs10{background: #dc2626!important;}
.hs11{background: #ef4444!important;}


/*设备*/
.in_s {overflow: hidden; margin-top:25px;border-radius:10px;background: #fff;padding: 1%;}
.in_s img {border-radius:10px;}

.cer {overflow: hidden;margin-top: 25px;}
.cer ul {margin-left: -1%;}
.cer li {margin-left: 1%; float: left; width: 49%;background: #eee; padding:0.5%;text-align: center;border-radius:10px;}
.cer li img {border-radius:10px;}

.nw_a1{overflow: hidden; margin: 60px 0;}
.kn_z {float: left; width:49.5%;}
.kn_z ul {}
.kn_z li {margin-top:40px;padding: 0 1.5%; width: 100%; overflow: hidden;}
.kn_z li:hover .kn_z_1 {display: block; color: #009944;}
.kn_z li .kn_z_1 {font-size: 18px; font-weight: bold;margin-bottom: 10px;}
.kn_z li .kn_z_2 {line-height: 26px;}
.kn_a {background: #009944; overflow: hidden; width: 100%;padding:2% 0; text-align: center; font-size:30px; font-weight: bold;border-radius:15px 15px 0 0; color: #fff;}

.hn_z1 {float: right;}
.bns_a {background: #75878b!important;}


/*底部*/
.fott {background: #333; border-top: 5px solid #009944; color: #fff;}
.fott_a {flex-wrap: wrap; justify-content: space-between;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}
.fot_aa {margin-top:100px;width: 46%;}
.fot_aa .fot_lofo {margin-left: 20px;overflow: hidden;}
.fot_aa .fot_lofo ul {margin-left:-1%;}
.fot_aa .fot_lofo li {float: left;width:40px;margin-left:1%;}
.fot_aa .fot_lofo li img {width:40px; height: auto;}
.fot_aa .fot_di {font-size: 16px;margin-left: 20px;position: relative;padding-left:30px;line-height:28px;}
.fot_aa .fot_di:after{content:""; width:20px; height: 20px; background: url(../images/loc.png) no-repeat; top:5px; left: 0;position:absolute;}
.fot_aa .fott_p {text-align: center; line-height: 45px;overflow: hidden;}
.fot_aa .fott_p p {float: left; font-size: 16px; margin-left: 1%;position: relative; padding:0 2%;}
.fot_aa .fott_p p a {display: block;color: #fff; }
.fot_aa .fott_p p:hover a {color: #009944;}
.fot_aa .fott_p p:after{content:""; width:1px; height: 20px; background: #cecece; top:12px; right: 0;position:absolute;}

.fot_wem {margin-top:105px; text-align: center; line-height: 25px;}
.fot_wem p {float: left; width:140px; height: auto; background: #fff; padding: 1%;color: #333;border-radius: 10px;}
.fot_wem p img{border-radius: 10px;}
.fott_t {margin-top:63px; line-height:30px;font-size: 16px;width:36%;}
.fott_t>a{color: #fff;}
.fott_t span {font-size:22px;font-weight: bold;}

@media screen and (max-width:1300px){.fott_t { width:26%;}}

.fo_z {text-align: center; border-top: 1px solid #4c4c4c; padding:1.5% 0; font-size: 16px; margin-top:5%;}

/*内页*/
.hmw {text-align: center;margin-top:79px;}

/*栏目*/
.ny_meis_dd {background: #f4f4f4; overflow: hidden;flex-wrap: wrap; justify-content: space-between;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}

.ny_meis_di {overflow: hidden; position:relative; line-height:60px;}
.ny_meis_di:after{content:""; position: absolute; top:18px; left: 0; width:20px; height:20px; }
.ny_lanm_se a {display: block; background: #155d51;color: #fff;}


/*公司简介*/
.a1_gsjj1 {overflow: hidden;}
.ye_mi_zuo {color: #333; overflow: hidden;}
.ye_mi_zuo .ye_mi_zuo_a1 {line-height:30px;font-size:16px; text-align: justify; }
.ye_mi_zuo .ye_mi_zuo_a1 span {font-weight: bold;}

.ye_msjw_a {overflow: hidden;margin-top: 20px;margin-bottom:20px;border-radius:5px;}

.ye_msjw_as {overflow: hidden;margin-top: 20px;border-radius:5px;display: none;}

.ye_mi_zuo_a {padding-top:40px; font-size:35px;margin-bottom:15px;font-weight: bold;}
.ye_mi_zuo_gen {width:65px; background: #009944; height: 5px;margin-bottom:25px; }
.ye_bao {color: #fff!important;}
.ye_bao_gen {width:65px; background: #fff; height: 5px;margin-bottom:25px; }


.ye_msjw_b { overflow: hidden; margin-left:-1%;}
.ye_msjw_b dl {float:left; width:49%; margin-left:1%; background:#f4f4f4; padding:0.5%; position:relative;margin-bottom: 20px;border-radius: 10px;}
.ye_msjw_b dd {font-size:18px; padding:1% 2%; position: absolute; bottom:7px; right:7px; background:rgba(0,153,68,0.8);text-align: right; padding-right: 10px;color: #fff;}
.ye_msjw_b dt {border-radius: 10px;}
.ye_msjw_b dt img {border-radius: 10px;}
.ye_msjw_b dl:nth-child(5){width:99%;}
.ye_msjw_b dl:nth-child(10){width:99%;background:#f4f4f4;}
.mss {background: #fff;text-align: center;}
.m_aa {font-size: 18px;font-weight: bold;padding:1% 0;}
.m_ab {margin-bottom: 20px;background: #fff;padding: 1%;}
.m_ac {font-size: 18px;font-weight: bold;text-indent:10px;}
.m_ad {line-height: 26px;background: #fff;padding: 1%;margin-top:1%;}

.m_ad_a {overflow: hidden;}
.m_ad_a ul {margin-left: -1%;}
.m_ad_a li {float: left; background: #fff; width:32.33%; margin-left: 1%;text-align: center; padding:1%;margin-top: 20px;border-radius: 10px;}


/*内页新闻*/
.ny_mne{overflow: hidden; margin-top:40px;}
.ny_mne ul {}
.ny_mne li {background:#f4f4f4; width: 100%; margin-bottom:25px; padding:1%;overflow: hidden;border-radius: 10px;}
.ny_mne li .ny_mne_z {width:calc(100% - 140px);float:right;margin-left:2%;}
.ny_mne li .ny_mne_z .ny_mne_1{font-size:18px;font-weight: bold; }
.ny_mne li:hover .ny_mne_z .ny_mne_1 {color: #009944;}
.ny_mne li .ny_mne_z .ny_mne_2{color: #666666;margin-top:10px; line-height:26px;}
.ny_mne li .ny_mne_y {float:left;color: #fff;text-align: center; background: #009944;padding:1%; width:110px;border-radius: 10px;}
.ny_mne li .ny_mne_y .ny_mne_4{font-size:40px;}
.ny_mne li .ny_mne_y .ny_mne_5{}


/*内页联系方式*/
.coms_m1 {overflow: hidden;width: 100%;margin-bottom:40px;border-radius: 10px;}

.coms_a101 {overflow: hidden;margin:40px 0;}
.coms_a101 ul {margin-left:-1%;}
.coms_a101 li {float: left; margin-left: 1%;width: 49%;background: #f4f4f4;padding:1.5%;border-radius: 10px;}

.in_con_a1 {float: left;background: #009944;border-radius:90px;text-align: center;padding:3%;}
.in_con_a1 img {width:70px; height:auto;}
.in_con_a2 {float: right;width:78%;}

.coms_z {}
.gj_mis1_a {font-size:24px; margin-bottom:10px;font-weight: bold;position: relative; padding-bottom: 20px;}
.gj_mis1_a:before,.gj_mis1_a:after{display:block;position:absolute;left:0;bottom:0;content:"";}
.gj_mis1_a:before{z-index:1;width:100%;height:1px;background:#e0dfdf;}
.gj_mis1_a:after{z-index:2;width:60px;height:2px;background:#009944;}

.in_con_z_b {line-height:30px; font-size: 16px;}


.gj_mss {text-align: center;margin-top: 20px;}
.gj_mss p {float: left; margin-right: 1%;width: 150px;}


/*留言*/
.lsw_ly {overflow: hidden; width:100%; background: #f4f4f4; padding:50px 1.5% 50px 1%;}
.lsw_ly .lsw_ly_1 {overflow: hidden; background: #fff;padding:1.5%;border-radius: 10px;}
.lsw_ly .lsw_ly_1 em{ font-size:26px;color:#333;line-height:25px;}
.lsw_ly .lsw_ly_1 p{ margin-top:10px;font-size:1rem;line-height:25px;color:#999;}

.lsw_ly_a { margin-top:20px;}
.lsw_ly_a .iptBox{ display:flex;flex-wrap:wrap;justify-content:space-between;}
.lsw_ly_a .iptBox input{padding:2% 2%;width:49%;height:50px;font-size:16px;background:#fff;border:none;outline:none;transition:all 1s; margin-bottom: 20px;border-radius: 10px;}
.lsw_ly_a .iptBox input::-webkit-input-placeholder{color:#999;}
.lsw_ly_a .iptBox input:hover{ background:#fff;box-shadow:0 0 2rem rgba(0,0,0,0.1);}
.lsw_ly_a .iptBox input:nth-child(3) {width: 100%;}
.lsw_ly_a .iptBox input::placeholder {color: #afafaf!important;font-family: Arial, sans-serif;}
.lsw_ly_a .txtBox{}
.lsw_ly_a .txtBox textarea{ display:block;padding:2% 2%;width:100%;height:130px;font-size:16px;background:#fff;border:none;outline:none;resize:none;transition:all 1s;font-weight: bold;}
textarea::placeholder {color: #afafaf!important;font-family: Arial, sans-serif;font-weight:500;}
.lsw_ly_a .txtBox textarea::-webkit-input-placeholder{ color:#999;}
.lsw_ly_a .txtBox textarea:hover{ background:#fff;box-shadow:0 0 2rem rgba(0,0,0,0.1);border-radius: 10px;}
.lsw_ly_a .btnBox{ margin-top:1%;overflow:hidden;border-radius: 10px;}
.lsw_ly_a .btnBox a{ display:block;width:100%;height:60px;line-height:60px;font-size:16px;color:#fff;text-align:center;background:#009944;}


/*内页案例*/
.soluw_ney { padding:2.5%;background:#f4f4f4; border-radius:5px;margin-top:40px;}
.soluw_ney_zi { overflow:hidden; font-size:24px; margin-bottom:10px;font-weight:bold;}
.sowa_q1 { color:#333;}
.soluw_ney_xian {border:1px solid #e8e8e8; margin:20px 0 20px 0%; overflow:hidden;}
.soluw_ney_nei { line-height:35px; margin-bottom:20px; font-size:16px; width:100%; text-align:center;}
.soluw_ney_nei2 { line-height:30px;  width:100%;padding:0 1%;}
.soluw_ney_nei2 p img { margin: 10px  auto;}
.soluw_ney_nei2 p {padding:0px 0px !important;}

.soluw_ney_nei2 table { border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important; height: 100%!important;}
.soluw_ney_nei2 table tr {line-height:30px !important;font-size: 11pt!important; padding:0px 0px !important;}
.soluw_ney_nei2 table td{ padding:0px 6px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important; font-size: 11pt!important; }


/*内页左右一页*/
.mska_losa { overflow:hidden;padding:1.5% 2%;margin:30px 0; background:#f4f4f4;}
.mska_losa { flex-wrap: wrap; justify-content: space-between;display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}
.mska_losa_1 {position: relative; }
.mska_losa_1:hover>a{color:#015198!important; display: block;}
.mska_losa_1:after{content:""; position: absolute; top:0; left: 0; background: url(../images/sanjiao_2.png) no-repeat; width: 20px; height: 20px;}
.mska_losa_2 {position: relative; text-indent: 25px;}
.mska_losa_2:hover>a{color:#015198!important; display: block;}
.mska_losa_2:after{content:""; position: absolute; top:0; left: 0; background: url(../images/sanjiao_1.png) no-repeat; width: 20px; height: 20px;}


/*内页产品中心*/
.pros_a {overflow: hidden; margin: 30px 0 0 0;}
.pros_a ul{margin-left:-1%;}
.pros_a li {width:24%; float: left; margin-left: 1%; background: #eee;line-height:50px; text-align: center;font-size: 16px;font-weight: bold;border-radius: 10px;}
.pros_a li a{display:block; }
.pros_a li:hover>a{ background:#009944;color: #fff;border-radius: 10px;}


.pros a{background:#009944!important;color: #fff!important;border-radius: 10px;}

/*二栏目*/
.pros_b {overflow: hidden; margin: 30px 0 0 0;}
.pros_b ul{margin-left:-1%;}
.pros_b li {width:24%; float: left; margin-left: 1%; line-height:50px; text-align: center;font-size: 16px;font-weight: bold;border-bottom:2px solid #eee;}
.pros_b li a{display:block; }
.pros_b li:hover>a{ color: #009944;}

.prosb a{color: #009944!important;}


/*第一*/
.zuoy { text-align: center; clear: both; color: #fff; margin:20px auto 30px auto;overflow: hidden;}
.zuoy_ks { width: 140px; display: inline-block; background: #f4f8fb; line-height: 35px; border-radius: 25px;}
.zuoy_ks a { display: block; }
.zuoy_ks:hover a { background: #009944; color: #fff; border-radius: 25px; }
.zuoy_mi { width: 50px; display: inline-block; background: #009944; line-height: 35px; border-radius:25px; }

/*产品详情*/
.lns_huiz { overflow:hidden;}
.chxiq {width:100%;overflow:hidden;border-radius:10px;margin: 60px auto 0 auto;}
.chxiq .chxiq_1 { background:#f5f5f5; line-height:50px; text-indent:18px; font-size:18px; color:#333;border-radius:15px 15px 0 0;}
.chxiq .chxiq_2 { padding:2%; width:100%; line-height:35px; font-size:16px; padding-bottom:50px; border: 1px solid #eee;}
.chxiq .chxiq_2 table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:30px !important;}
.chxiq .chxiq_2 table td{ padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:60px !important;}

.ck_s_a2_c {text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}

.chxiq .chxiq_2 p img {text-align: center;}

/*内页详情*/
.pc_mi {overflow: hidden;background:#f5f5f5;padding-top: 15px;border-top: 1px solid #dfdfdf;}

.zoomdemo {overflow:hidden;}
.zoomdemo img { max-width:100%;}
.cpxq_t_l{ float:left;}
.sp-wrap{ display:none; line-height:0; font-size:0;}
.sp-thumbs{ width:100%;margin-top: 10px;margin-bottom:5%;}
.sp-thumbs img{ width:100%;}
.sp-thumbs a:link, .sp-thumbs a:visited{  width:13%; height:50px; overflow:hidden; opacity:.3; display:inline-block; background-size:cover; background-position:center; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -ms-transition:all .2s ease-out;-o-transition:all .2s ease-out; transition:all .2s ease-out;}
.sp-thumbs a:hover{opacity:1;}
.sp-thumbs a:active, .sp-current{ opacity:1!important; position:relative;}
.sp-large{ position:relative; overflow:hidden; width:450px !important;border: 1px solid #eee;height:auto !important;text-align: center;}
.sp-large a{ display:block;}
.sp-zoom{ position:absolute; left:-50%; top:-50%; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in; display:none;}
.sp-zoom img{ max-width: none;}
.sp-lightbox{ position:fixed; top:0; left:0; height:100%; width:100%; background:rgb(0,0,0); background:rgba(0,0,0,.9); z-index:500; display:none; cursor:pointer;}
.sp-lightbox img{position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:90%; max-height:90%; border:2px solid #fff;}

.prodetailtxt{ float: right; width:65%; color:#1a1a1a; line-height:25px;margin-top:20px;}
.prodetailtxt .prwws{ font-size:20px; border-bottom:1px solid #dadada; padding:10px 0 15px;font-weight:bold;}

.psw_1 { width:150px; float:left; line-height:40px; background:#009944; text-align:center; border-radius:5px;margin-top: 20px;margin-left: 1%;}
.psw_1 a{ display:block; color:#fff;}
.psw_1:hover a{ background:#009944; color: #fff;border-radius:25px;}
.pw_01{margin-top:20px;line-height:30px;margin-left:1%;overflow:auto;scrollbar-color:#888 #f1f1f1;scrollbar-width:thin}
.pw_01::-webkit-scrollbar{width:12px;height:12px}
.pw_01::-webkit-scrollbar-track{background:#f1f1f1;border-radius:6px}
.pw_01::-webkit-scrollbar-thumb{background:#009944;border-radius:6px;border:3px solid #f1f1f1}
.pw_01::-webkit-scrollbar-thumb:hover{background:#555}

/*neiybu*/
.prosa {overflow: hidden;width: 100%;}
.prosa ul {display: flex; align-items: center;margin-top: 20px;}
.prosa li {width:30px; height: 30px;margin-right: 20px;}
.prosa li img {border-radius:5px;}


/* 外层容器*/    
.sidebar {position:fixed;z-index:10;right:10px;top:50%;transform:translate(0%,-50%);background:#fff;box-shadow:0 0 20px rgba(0,0,0,0.1);}
.sidebar .item {position:relative;width:100%;}
.sidebar .item ul {position: relative;}
.sidebar .item li { border-bottom: 1px solid #eee;}
.sidebar .item li .item_a {width:80px;text-align: center;height:auto;padding: 10px 0;}
.sidebar .item li .icon {font-size: 12px;}
.sidebar .item-nav {position:absolute;right:100%;top:0;opacity:0;padding-right:10px;visibility:hidden;transition:all 0.4s;width:160px;}
.sidebar .item li:hover .item-nav {opacity:1;visibility:visible;}
.sidebar .item-nav {background: #fff;height:210px;border: 1px solid #eee;}
.sidebar .item-nav dl{width: 100%;}
.sidebar .item-nav dt{padding:2% 0;position: relative;font-size:14px;text-indent:45px;margin: 10px 0;border-bottom: 1px solid #eee;line-height: 35px;}
.sidebar .item-nav dt:hover a{display: block; color: #009944;}
.sidebar .item-nav1:after{content:"";position: absolute; top:5px; left:10px; background: url(../images/whatsapp.png) no-repeat; width:30px; height:30px;}

.sidebar .item-nav2:after{content:"";position: absolute; top:5px; left:10px; background: url(../images/wy.png) no-repeat; width:30px; height:30px;}